Last 5.3 release ever available: PHP 5.3.29 - 5.3 now EOL

Requirements

There is no installation needed to use these functions; they are part of the PHP core.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top